<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.xrtymis.mapper.GddataMapper">

    <resultMap id="gddataMap" type="com.tofly.xrtymis.entity.Gddata">
        <id property="id" column="ID"/>
        <result property="data" column="DATA"/>
        <result property="createUser" column="CREATE_USER"/>
        <result property="createTime" column="CREATE_TIME"/>
        <result property="tebaleName" column="TEBALE_NAME"/>
        <!--<association property="createUserName" column="CREATE_USER"-->
                     <!--select="com.tofly.baseapi.mapper.ToflyCodeCommonMapper.getUserName"></association>-->
    </resultMap>


</mapper>
